/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "%@ %@ 업데이트를 사용할 수 있습니다.";
"Update will be automatically downloaded and installed on relaunch." = "업데이트는 다시 시작할 때 자동으로 다운로드한 후 설치됩니다.";
"Install" = "설치";

"Update for %@ is available." = "Update for %@ is available.";
